﻿.nav-item {
	margin-left: 20px;
	display: block;
	width: 100%;
	font-size: 18px;
}

.nav-item>.nav-link {
	font-size: 18px;
	margin-left: 2px;
	padding: 2px 2px;
	color: #c2c7d0 !important;
	text-decoration: solid;
	/* border-radius: 4px; */
	display: block;
	width: 100%;
	transition: background-color 0.2s ease, color 0.2s ease;
}

.nav-item>.nav-link:hover {
	background-color: rgba(200, 200, 200, 0.2);
	color: rgb(255, 255, 255) !important;
	width: 100%;
}

.nav-item>.nav-link.active {
	background-color: #0256B3;
	color: rgb(255, 255, 255) !important;
}

.separator {
	width: 1.5px;
	background-color: #ccc;
	height: 4vh;
	margin: 5px 0;
}

.navbar {
	position: fixed;
	top: 0;
	left: 0;
	height: 100px;
	width: 100%;
	background: #023E8A;
	z-index: 100;
}

html,
body {
	margin: 0;
}

header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 80px;
	background-color: #023E8A;
	color: white;
	z-index: 1030;
	display: flex;
	align-items: center;
	padding: 0 0.25rem;
}

.main-footer {
	position: fixed;
	left: 300px;
	bottom: 0;
	width: 100%;
	height: 50px;
	background-color: white !important;
	color: rgb(152, 145, 145);
	text-align: center;
	margin: 0px !important;
}

.sidebar {
	position: fixed;
	top: 80px;
	bottom: 50px;
	width: 300px;
	background-color: #343a40;
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 0.25rem;
	color: rgb(255, 255, 255) !important;

}

.main-content {
	/* position: fixed; */
	/* top: 80px; */
	bottom: 50px;
	left: 300px;
	right: 0;
	overflow-y: auto;
	padding: 1rem;
	background-color: #ffffff;
}

.dept-name {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.cal-link {
	margin-top: 50px;
}

a.cal-link {
	color: white !important;
	font-size: 18px;

}


.sidebar-nav-menu {
	font-size: 18px;
	color: #c2c7d0 !important;
	margin-left: -5px;
}

.sidebar-nav-menu:hover {
	background-color: rgba(200, 200, 200, 0.2);
	color: rgb(255, 255, 255) !important;
	/* width: 100%; */
}